@charset "utf-8";
/* CSS Document */
html {
	overflow-y:scroll;
}
body {
	margin:0px;
	padding:0px;
	background-image:url(images/page-background-pattern.gif);
}
form {
	margin:0px;
	padding:0px;
}
#container {
	position:relative;
	width:auto;
	height:auto;
}
#center {
	position:relative;
	width:957px;
	height:auto;
	margin:0 auto;
}
#body {
	position:relative;
	width:957px;
	height:auto;
	background-color:#FFFFFF;
	padding-top:10px;
	padding-bottom:10px;
	border-color:#333333;
	border-style:solid;
	border-width:1px;
	margin-top:-1px;
	margin-bottom:50px;
}
#header {
	position:relative;
	width:937px;
	margin-left:10px;
}
#blocks {
	position:relative;
	width:937px;
	height:auto;
	margin-left:10px;
	margin-top:10px;
}
#middle-left {
	position:relative;
	width:937px;
	margin-top:10px;
	margin-left:10px;
}
#bottom {
	position:relative;
	width:937px;
	margin-top:10px;
	margin-left:10px;
}
#linebreaker {
	width:100%;
	margin-bottom:10px;
	border-bottom-color:#999999;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	height:1px;
}
#right-toolbar {
	position:relative;
	margin-right:10px;
	margin-top:10px;
	float:right;
	width:337px;
	height: 250px;
	background-color: #CCCCCC;
}
#deponeer-block {
	position:relative;
	width:190px;
	height:auto;
	float:left;
	background-image:url(images/deponeer-back.gif);
}
		#deponeer-img {
			position:relative;
			width:190px;
			height:auto;
		}
		#deponeer-button {
	position:relative;
	width:190px;
	height:40px;
	text-align:center;
		}
#search-block {
	position:relative;
	width:190px;
	height:auto;
	float:left;
	margin-left:10px;
	background-image:url(images/zoeken-back.gif);
}
		#search-img {
			position:relative;
			width:190px;
			height:auto;
		}
		#search-button {
	position:relative;
	width:190px;
	height:40px;
	text-align:center;
		}
#informatie-block {
	position:relative;
	width:190px;
	height:auto;
	float:left;
	margin-left:10px;
	background-image:url(images/informatie-back.gif);
}
		#informatie-img {
	position:relative;
	width:190px;
	height:auto;
		}
		#informatie-button {
	position:relative;
	width:190px;
	height:40px;
	text-align:center;
		}
#ad-block {
	position:relative;
	width:337px;
	height:250px;
	float:left;
	margin-left:10px;
}
td.bottom-footer {
	padding-left:30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
}
td.middle-left-frontpage {
	padding-left:30px;
	padding-top:10px;
	padding-right:30px;
	padding-bottom:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	line-height:18px;
	text-align:justify;
}
td.mijn-voorwaarden {
	padding-left:30px;
	padding-top:10px;
	padding-right:30px;
	padding-bottom:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	line-height:18px;
}
input.mijn-voorwaarden-login-input {
	width:220px;
}
div.mijn-voorwaarden-login-div {
	width:250px;
	margin-top:5px;
}
a.login-forgot-pass-link {
	text-decoration:none;
	color:#333333;
}
a:hover.login-forgot-pass-link {
	text-decoration:underline;
	color:#333333;
}
a.login-register-link {
	text-decoration:none;
	color:#333333;
	font-weight:bold;
}
a:hover.login-register-link {
	text-decoration:underline;
	color:#333333;
	font-weight:bold;
}
.normal-opmaak {
	padding-left:30px;
	padding-top:10px;
	padding-right:30px;
	padding-bottom:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	line-height:18px;
	text-align:justify;
}
form.registratie-formulier input {
	width:200px;
}
.voorwaarden-link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	text-decoration:none;
	line-height:18px;
}
.voorwaarden-link:hover {
	text-decoration:underline;
}
div.faq-container {
	margin-top:30px;
	margin-bottom:15px;
}
div.faq-q {
	margin-top:10px;
}
div.faq-q-question {
	background-color:#CCCCCC;
	color:#333333;
	padding:10px;
	cursor:pointer;
}
div.faq-q-question:hover {
	color:#000000;
}
div.faq-q-antwoord {
	padding:10px;
	border-left:#CCCCCC dotted 1px;
	border-right:#CCCCCC dotted 1px;
	border-bottom:#CCCCCC dotted 1px;
	display:none;
}
#tab-menu {
	position:relative;
	width:100%;
	height:auto;
}
#tab-deponeer {
	position:relative;
	width:190px;
	height:30px;
	float:left;
	background-image:url(images/tab-deponeer.gif);
	background-repeat:no-repeat;
}
#tab-deponeer:hover {
	cursor:pointer;
}
#tab-zoek {
	position:relative;
	width:190px;
	height:30px;
	float:left;
	margin-left:10px;
	background-image:url(images/tab-zoek.gif);
	background-repeat:no-repeat;
}
#tab-zoek:hover {
	cursor:pointer;
}
#tab-informatie {
	position:relative;
	width:190px;
	height:30px;
	float:left;
	margin-left:10px;
	background-image:url(images/tab-informatie.gif);
	background-repeat:no-repeat;
}
#tab-informatie:hover {
	cursor:pointer;
}
#tab-account-leg {
	position:relative;
	width:190px;
	height:10px;
	clear:both;
	float:left;
}
#tab-deponeer-leg {
	position:relative;
	width:190px;
	height:10px;
	clear:both;
	float:left;
	background-color:#ff3300;
}
#tab-zoek-leg {
	position:relative;
	width:190px;
	height:10px;
	clear:both;
	float:left;
	margin-left:200px;
	background-color:#339900;
}
#tab-informatie-leg {
	position:relative;
	width:190px;
	height:10px;
	clear:both;
	float:left;
	margin-left:400px;
	background-color:#003366;
}
#pagination-buttons-top {
	position:relative;
	width:100%;
	height:auto;
}
#pagination-buttons-bottom {
	position:relative;
	width:100%;
	height:auto;
}
#top-previous {
	position:relative;
	width:100px;
	height:auto;
	float:left;
	text-align:left;
}
#top-next {
	position:relative;
	width:100px;
	height:auto;
	float:right;
	text-align:right;
}
#bottom-previous {
	position:relative;
	width:100px;
	height:auto;
	float:left;
	text-align:left;
}
#bottom-next {
	position:relative;
	width:100px;
	height:auto;
	float:right;
	text-align:right;
}
#opacity {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter: alpha(opacity=80);
	background: #000000;
	display: none;
	z-index: 20;
}
*html #opacity {
	position: absolute;
}
#window {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 21;
}
*html #window
{
	position: absolute;
}
#opacity-link {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter: alpha(opacity=80);
	background: #000000;
	display: none;
	z-index: 20;
}
*html #opacity-link {
	position: absolute;
}
#window-link {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 21;
}
*html #window-link
{
	position: absolute;
}
div.frame {
	position: fixed;
	height: 340px;
	width: 390px;
	background-color:#FFFFFF;
	top: 50%;
	left: 50%;
	margin-top: -170px; /*set to a negative number 1/2 of your height*/
	margin-left: -195px; /*set to a negative number 1/2 of your width*/
}
#frame-logo {
	position:relative;
	width:390px;
	height:80px;
}
#frame-header {
	position: relative;
	margin-left:10px;
	width: 360px;
	height: 25px;;
	line-height:25px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#339900;
	padding-left:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
#frame-border {
	position: relative;
	margin-left:10px;
	width: 368px;
	height: 185px;;
	border:1px #339900 solid;
}
#frame-close-button {
	position: relative;
	height:auto;
	width:370px;
	margin-top:10px;
	text-align:center;
	margin-left:10px;
}
#download-text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	margin-top:20px;
}
div.oudevwheader {
	cursor:pointer;
	color:#FFFFFF;
	margin-top:10px;
	line-height:25px;
	background-color:#999999;
	padding-left:10px;
}
div.oudevwlist {
	display:none;
	padding:10px;
	background-color:#FFFFFF;
	border-color:#999999;
	border-style:solid;
	border-width:1px;
	color:#333333;
}